
#center {
	
}
#slider1 {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 1270px; HEIGHT: 460px; OVERFLOW: hidden;
}
#slider1 .slide {
	Z-INDEX: 10; POSITION: absolute;WIDTH: 637px; HEIGHT: 460px; OVERFLOW: hidden; TOP: 0; CURSOR: default; left:0;text-align:left;
}

#slider1 .text {
	POSITION: absolute; TEXT-ALIGN: justify; WIDTH: 470px; DISPLAY: none; FONT-FAMILY: verdana, arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 0.9em; TOP: 100%; LEFT: 10px
}
#slider1 .diapo {
	POSITION: absolute; FILTER: alpha(opacity=100); VISIBILITY: visible; opacity: 1
}
#apDiv1 {
	Z-INDEX: 1; POSITION: absolute; BACKGROUND-COLOR: #000000; WIDTH: 820px; HEIGHT: 30px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#apDiv2 {
	Z-INDEX: 3; POSITION: absolute; WIDTH: 860px; HEIGHT: 35px; OVERFLOW: hidden; TOP: 216px; LEFT: -429px
}
.pagenext {
	POSITION: relative; WIDTH: 820px; HEIGHT: 37px
}
